:root {
  --content-width: 1200px;
  --theme-color: rgb(30, 144, 255);
  --white: #ffffff;
  --black: #333;
  --red: red;
  --head_font_color: white;
  --head_bg_color: rgba(0, 0, 0, 0);
}

@keyframes circle-rotate-in {
  0% {
    opacity: 0;
    transform: rotate(-90deg);
  }

  to {
    opacity: 1;
    transform: rotate(0deg);
  }
}

@keyframes bg-become-big {
  0% {
    transform: scale(1);
  }

  99% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

#app {
  min-height: 200vh;
}

.header {
  width: 100%;
  height: 80px;
  position: fixed;
  top: 0;
  left: 0;
  color: var(--head_font_color);
  background: var(--head_bg_color);
  transition: all 0.2s linear;
  z-index: 3;
}

.header-fixed {
  box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
}

.header-inner {
  width: var(--content-width);
  height: 100%;
  margin: auto;
}

.logo {
  /* width: 370px; */
  height: 48px;
  position: relative;
}

.icon-img {
  width: 34px;
  height: 34px;
  margin-right: 13px;
  object-fit: contain;
}

.logo-img {
  width: 100px;
  height: 42px;
  margin-right: 20px;
}

.logo-name {
  height: 32px;
  padding-left: 20px;
  margin-top: -6px;
}

.logo-name::after {
  content: "";
  position: absolute;
  left: 120px;
  top: 50%;
  width: 1px;
  height: 30px;
  background: var(--head_font_color);
  transform: translateY(-50%);
}

.cn-name {
  font-size: 14px;
  font-weight: 600;
}

.en-name {
  text-indent: -28px;
}

.common-item {
  width: auto;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
  margin-left: 36px;
  position: relative;
  /* color: var(--head_font_color); */
  text-decoration: none;
}

.common-item::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 0;
  height: 1px;
  /* background: var(--head_font_color); */
  transition: width 0.2s linear;
}

.common-item:hover {
  font-weight: 600;
}

.common-item:hover:after {
  width: 90%;
}


.modal-filter {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 87, 190, 0.4);
  z-index: 1;
}

.banner-img {
  position: relative;
  z-index: 0;
  animation: bg-become-big 10s linear 0.1s infinite normal both;
  z-index: 0;
}

.banner .banner-text {
  position: absolute;
  width: var(--content-width);
  top: 150px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  font-size: 60px;
  color: var(--white);
  z-index: 2;
}

.banner-title {
  /* margin-bottom: 40px; */
  height: 84px;
  line-height: 84px;
}

.banner-font {
  height: 53px;
  line-height: 53px;
  font-size: 38px;
  margin: 6px 0 8px 0;
}

.banner-desc-text {
  font-size: 19px;
  height: 26px;
  line-height: 26px;
  margin-bottom: 30px;
}

.banner-video {
  /* display: none; */
  width: 188px;
  height: 50px;
  line-height: 50px;
  font-size: 24px;
  border-radius: 25px;
  background: rgba(0, 0, 0, 0);
  color: var(--white);
  box-shadow: 3px 5px 13px 0px rgba(0, 72, 158, 0.6);
  border: none;
}

.company {
  margin-top: 15px;
}

.card-icon {
  width: 35px;
  object-fit: contain;
  margin-right: 11px;
}

.en-company {
  height: 65px;
  line-height: 65px;
  font-size: 30px;
  font-weight: 700;
  color: #333;
  position: relative;
}

.en-company::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 80%;
  height: 2px;
  background: var(--theme-color);
}

.next-title {
  font-size: 22px;
  height: 22px;
  line-height: 22px;
  margin: 13px auto;
  font-weight: 600;
  color: #333;
  margin-bottom: 15px;
}

.desc-font {
  width: 1040px;
  font-size: 16px;
  margin: auto;
  line-height: 45px;
  font-size: #777;
  margin-bottom: 40px;
}

.card-text {
  width: var(--content-width);
  margin: auto;
  padding-bottom: 24px;
}

.card-title-text {
  height: 46px;
  font-size: 40px;
  line-height: 46px;
  font-weight: 700;
  margin-bottom: 20px;
}

.card-desc-text {
  font-size: 16px;
  color: #666;
  margin-bottom: 55px;
}

.num-title {
  height: 74px;
  font-size: 18px;
  margin-bottom: 20px;
  color: #333;
}

.num-title>span {
  font-size: 74px;
  color: var(--theme-color);
  margin-right: 5px;
}

.num-desc {
  font-size: 18px;
  color: #333;
}

.margin-num {
  margin-right: 120px;
}

.echarts {
  width: 100%;
  height: 760px;
  background: #00162c;
  position: relative;
  margin-top: 40px;
}

.chart {
  height: 760px;
}

.chart-text {
  position: absolute;
  width: var(--content-width);
  left: 50%;
  transform: translateX(-50%);
  top: 130px;
}

.chart-font {
  font-size: 40px;
  font-weight: 800;
  color: white;
  margin-bottom: 40px;
}

.search-button {
  width: 180px;
  height: 60px;
  border-radius: 30px;
  font-size: 20px;
  font-weight: 600;
  line-height: 60px;
  border: solid 1px white;
  color: white;
}

.vip-serve {
  width: 100%;
  padding: 70px 0 0 0;
  background: rgba(251, 251, 251, 1);
}

.vip-title {
  width: 100%;
  height: 45px;
  font-size: 32px;
  font-weight: 600;
  color: var(--theme-color);
  line-height: 45px;
  /* margin-bottom: 18px; */
}

.vip-title-h1 {
  width: 100%;
  height: auto;
  font-size: 54px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #333333;
  line-height: 75px;
  margin-bottom: 10px;
}

.vip-desc-text {
  width: 474px;
  height: auto;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #777777;
  line-height: 22px;
  /* margin-bottom: 121px; */
}

.vip-more-box {
  /* width: 1000px; */
  /* height: 500px; */
  /* height: 700px; */
  margin: 0 auto 100px auto;
}

.app-list {
  width: var(--content-width);
  margin: auto;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 87px;
}

.app-item-row {
  flex: 1;
  height: 437px;
  position: relative;
  overflow: hidden;
}

.app-item-row .num {
  width: 77px;
  height: 93px;
  margin-bottom: 14px;
}

.app-item-row .num-text {
  height: 33px;
  font-size: 24px;
  color: #ffffff;
  line-height: 33px;
}

.app-item-row .modal-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3;
}

.app-item-row .modal-hover .modal-bg {
  position: absolute;
  opacity: 0;
  top: 210px;
  transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
  padding: 44px 0 0 32px;
}

.app-item-row .modal-hover .modal-text-margin {
  margin-bottom: 51px;
}

.app-item-row .modal-hover .text-desc {
  width: 160px;
  height: 120px;
  font-size: 16px;
  color: #ffffff;
  line-height: 30px;
}

.app-item-row .filter {
  filter: blur(0);
  transition: all 0.3s;
}

.app-item-row:hover .filter {
  filter: blur(4px);
}

.app-item-row:hover .filter .img-desc {
  display: none;
}

.app-item-row:hover .modal-hover {
  background: rgba(0, 75, 255, 0.5);
}

.app-item-row:hover .modal-bg {
  top: 0;
  opacity: 1;
}

.app-item-row .message {
  height: 100%;
}

.app-item-row .app-img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.app-item-row .img-desc {
  position: absolute;
  left: 32px;
  bottom: 59px;
  z-index: 2;
}

.solution {
  /* background: #f7f8f9; */
  background: white;
  margin-top: 0;
  padding: 18px 0 70px 0;
}

.banner-swiper {
  width: var(--content-width);
  margin: auto;
  /* height: 500px; */
  background: white;
  box-shadow: 0px 2px 50px rgba(0, 111, 243, 0.2);
  border-radius: 8px;
}

.swiper-nav {
  width: 200px;
  height: 100%;
  border-right: solid 1px #f5f5f5;
  border-radius: 8px 0 0 8px;
  overflow: hidden;
}

.swiper-item {
  width: 100%;
  height: 105px;
  position: relative;
  overflow: hidden;
}

.transition-opacity-bg {
  position: absolute;
  height: 105px;
  width: 211px;
  opacity: 0;
  z-index: 1;
  background-image: linear-gradient(270deg, #00cfd6, #0277fe);
  transition: all 0.2s;
}

.transition-opacity-bg.active {
  opacity: 1;
}

.nav-item-animation-circle {
  z-index: 11;
  position: absolute;
  right: 147px;
  bottom: 49px;
  width: 152px;
  height: 152px;
  background: url(https://cyc-save.oss-cn-shanghai.aliyuncs.com/bike/imgs/nav-icon.png) no-repeat 0 0 / cover;
  -webkit-animation: circle-rotate-in 1s cubic-bezier(0, 0, 0, 1) 0.1s 1 normal both;
  animation: circle-rotate-in 1s cubic-bezier(0, 0, 0, 1) 0.1s 1 normal both;
}

.swiper-font {
  width: 100%;
  color: #333;
  font-size: 22px;
  position: relative;
  z-index: 2;
  padding: 0 16px;
}

.swiper-font.active {
  color: white;
}

.swiper-item:hover .transition-opacity-bg {
  opacity: 1;
}

.swiper-item:hover .swiper-font {
  color: white;
}

.swiper-body {
  /* width: 470px; */
  flex: 1;
  max-width: 670px;
  padding: 63px 0 0 86px;
  position: relative;
  box-sizing: border-box;
}

.swiper-width {
  max-width: 539px;
}

.swiper-title {
  font-size: 32px;
  font-weight: 700;
  text-align: left;
  color: #333;
  line-height: 40px;
  letter-spacing: 3px;
  margin-bottom: 23px;
}

.swiper-text {
  font-size: 16px;
  text-align: left;
  color: #464b60;
  line-height: 30px;
  margin-top: 18px;
}

.swiper-more {
  position: absolute;
  bottom: 80px;
  left: 86px;
  font-size: 14px;
  color: var(--theme-color);
}

.swiper-img {
  /* width: 347px; */
  height: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(105%, -50%);
  background: rgba(220, 220, 220, 0.5);
  border-radius: 4px;
  overflow: hidden;
}

.swiper-img img {
  transition: all 0.7s linear;
  transform: scale(1.1);
}

.yj-pt {
  width: 100%;
}

.yj-title {
  width: 100%;
  height: 56px;
  font-size: 40px;
  font-weight: 600;
  color: #333333;
  line-height: 56px;
  margin-bottom: 35px;
}

.yj-desc-text {
  width: var(--content-width);
  font-size: 20px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #777777;
  line-height: 45px;
  margin-bottom: 90px;
}

.yj-img {
  display: block;
  width: 200px;
  margin: 0 auto 27px auto;
}

.yj-china {
  width: 100%;
  height: 84px;
  font-size: 60px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: var(--theme-color);
  line-height: 84px;
  margin-bottom: 23px;
}

.line {
  width: 147px;
  height: 1px;
  background: var(--theme-color);
  margin: 0 auto 27px auto;
}

.img-price {
  width: 51px;
  height: 64px;
  margin: auto;
}

.price-text {
  width: 100%;
  height: 42px;
  font-size: 30px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #333333;
  line-height: 42px;
  margin: 17px auto 23px auto;
}

.text-img {
  width: 678px;
  height: auto;
  margin: auto;
  margin-bottom: 30px;
}

.production {
  width: 162px;
  height: 54px;
  line-height: 54px;
  background: var(--theme-color);
  color: white;
  border-radius: 27px;
  margin: auto;
}

.swiper2 {
  width: 100%;
  min-height: 600px;
  margin: 20px auto;
}

.swiper-slide2 {
  text-align: center;
  font-size: 18px;
  background: #fff;
  width: 60%;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide2:nth-child(2n) {
  width: 40%;
}

.swiper-slide2:nth-child(3n) {
  width: 20%;
}

.zz-img-item {
  display: flex;
  flex-flow: row nowrap;
  justify-items: center;
  align-items: center;
  width: 100%;
  padding: 20px 0;
  overflow: scroll;
}

.zz-img-box {
  flex: 0 0 25%;
  padding: 0 15px;
  box-sizing: border-box;
}

.zz-img {
  /* min-height: 430px; */
  width: 100%;
  display: block;
  object-fit: cover;
}

.title-info {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
}

.title-content {
  text-align: center;
  margin: 20px 0;
}

.company {
  position: relative;
}

.img-bg {
  position: absolute;
  top: 0;
  width: 100%;
}

.logo-name::after {
  background-color: #000;
}


@media (max-width: 768px) {
  .navbar-toggle {
    position: fixed;
    right: 0;
  }

  .banner {
    height: 40px;
  }

  .banner .banner-text {
    position: absolute;
    width: auto;
    top: 10px;
    left: 10px;
    font-size: 12px;
    color: #fff;
    z-index: 2;
    transform: none;
  }

  .banner-title {
    height: 20px;
    line-height: 20px;
  }

  .banner-font {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    margin: 6px 0 8px 0;
  }

  .banner-desc-text {
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 40px;
  }

  .banner-video {
    width: 120px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    border-radius: 14px;
  }

  .icon-img {
    width: 15px;
    height: 15px;
    margin-right: 13px;
    object-fit: contain;
  }

  .desc-font {
    width: 80%;
    font-size: 16px;
    margin: auto;
    line-height: 45px;
    margin-bottom: 40px;
  }

  .card-text {
    width: 80%;
  }

  .card-title-text {
    height: 25px;
    font-size: 14px;
    line-height: 25px;
    font-weight: 700;
    margin-bottom: 20px;
  }

  .card-icon {
    width: 15px;
  }

  .card-desc-text {
    margin-bottom: 20px;
  }

  .margin-num {
    margin-right: 20px;
  }

  .num-title {
    height: 25px;
    font-size: 14px;
    margin-bottom: 10px;
    color: #333;
  }
  .num-title>span {
    font-size: 16px;
  }
  .num-desc{
    font-size: 14px;
  }
  .vip-title{
    height: 25px;
    font-size: 15px;
    line-height: 25px;
    width: 80%;
    margin: 0 auto;
  }
  .vip-title-h1{
    font-size: 18px;
    line-height: 25px;
    width: 80%;
    margin: 0 auto;
  }
  .vip-desc-text{
    width: 80%;
    margin: 0 auto;
  }
  .chart-text{
    width: 100%;
    transform: none;
    left: 20px;
  }
  .chart-font{
    font-size: 25px;
    font-weight: 800;
    color: white;
    margin-bottom: 20px;
  }
}


.gifbox {
  top: 50%;
  /* position: absolute; */
}
.vip-more-box .line-box {
  /* opacity: 0; */
  height: auto;
  font-size: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.line-box a{
  display: flex;
  flex-flow: column wrap;
  padding: 25px;
}
.gificon{
  width: 60px;
  height: 60px;
  margin: 0 auto;
  display: inline-block;
}

.a1 {
  /* text-align: center; */
  transform: translate(0,-20px);
  opacity: 0.3;
  animation: animations 8s linear infinite;
  -webkit-animation:  animations 8s linear infinite;
}
@keyframes animations {
  
  0% {
    transform: translate(0,0);
    opacity: 0.3;
  }
  20% {
    transform: translate(-130px,60px);
    opacity: 0.8;
  }
  30%{
    transform: translate(-130px,60px);
    opacity: 0.8;
  }
  40%{
    transform: translate(-150px,80px);
    opacity: 0.6;
  }
  50%{
    transform: translate(-150px,80px);
    opacity: 0.6;
  }
  60%{
    transform: translate(-100px,400px);
    opacity: 0;
  }
  70%{
    transform: translate(-100px,400px);
    opacity: 0;
  }
  /* 80%{
    transform: translate(-200px,400px);
    opacity: 0;
  }
  90%{
    transform: translate(-200px,400px);
    opacity: 0;
  } */
  100% {
    transform: translate(0,0);
    opacity: 1;
  }
}

.a2 {
  text-align: center;
  transform: translate(0,0);
  opacity: 1;
  animation: animations2 8s ease-in-out infinite;
  -webkit-animation:  animations2 8s ease-out infinite;
}
@keyframes animations2 {
  0% {
    transform: translate(0,0);
    opacity: 1;
  }
  20% {
    transform: translate(0,0);
    opacity: 0.2;
  }
  30%{
    transform: translate(0,0);
    opacity: 0.2;
  }
  40%{
    transform: translate(250px,80px);
    opacity: 0;
  }
  50%{
    transform: translate(250px,80px);
    opacity: 0;
  }
  60%{
    transform: translate(150px,380px);
    opacity: 0.2;
  }
  70%{
    transform: translate(150px,380px);
    opacity: 0.2;
  }
  100% {
   transform: translate(0,0);
    opacity: 1;
  }
}
.a3 {
  text-align: center;
  transform: translate(0,50px);
  animation: animations3 8s ease-out infinite;
  -webkit-animation:  animations3 8s ease-out infinite;
}
@keyframes animations3 {

  0% {
    transform: translate(0px,50px);
    opacity: 1;
  }
  20% {
    transform: translate(80px,80px);
    opacity: 0;
  }
  30%{
    transform: translate(80px,80px);
    opacity: 0;
  }
  40%{
    transform: translate(-320px,380px);
    opacity: 0;
  }
  50%{
    transform: translate(-320px,380px);
    opacity: 0;
  }
  60%{
    transform: translate(-400px,180px);
    opacity: 1;
  }
  70%{
    transform: translate(-400px,180px);
    opacity: 1;
  }
  80%{
    transform: translate(-320px,50px);
    opacity: 1;
  }
  90%{
    transform: translate(-320px,50px);
    opacity: 1;
  }
  100% {
    transform: translate(0px,50px);
    opacity: 1;
  }
}



.a4 {
  text-align: center;
  font-size: 26px;
  transform: translate(0,-50px);
  animation: animations4 8s ease-in-out infinite;
  -webkit-animation:  animations4 8s ease-out  infinite;
}
@keyframes animations4 {
  0% {
    transform: translate(0,-50px);
  }
  20% {
    transform: translate(50px,0px);
  }
  30%{
    transform: translate(50px,0px);
  }
  40%{
    transform: translate(150px,60px);
  }
  50%{
    transform: translate(150px,60px);
  }
  60%{
    transform: translate(250px,60px);
  }
  70%{
    transform: translate(250px,60px);
  }
  80%{
    transform: translate(350px,-60px);
  }
  90%{
    transform: translate(350px,-60px);
  }
  100% {
    transform: translate(0,-50px);
  }
}
.a5 {
  text-align: center;
  font-size: 26px;
  transform: translate(0,0);
  animation: animations5 8s ease-in-out infinite;
  -webkit-animation:  animations5 8s ease-out  infinite;
}

@keyframes animations5 {
  0% {
    transform: translate(0,-50px);
  }
  20% {
    transform: translate(100px,50px);
  }
  30%{
    transform: translate(100px,50px);
  }
  40%{
    transform: translate(200px,110px);
  }
  50%{
    transform: translate(200px,110px);
  }
  60%{
    transform: translate(300px,110px);
  }
  70%{
    transform: translate(300px,110px);
  }
  80%{
    transform: translate(400px,-110px);
  }
  90%{
    transform: translate(400px,-110px);
  }
  100% {
    transform: translate(0,-50px);
  }

  
}
.a6 {
  text-align: center;
  font-size: 26px;
  transform: translate(50px,0);
  animation: animations6 8s ease-in-out infinite;
  -webkit-animation:  animations6 8s ease-out  infinite;
}

@keyframes animations6 {
  0% {
    transform: translate(0,-50px);
    opacity: 1;
  }
  20% {
    transform: translate(100px,50px);
    opacity: 0.8;
  }
  30%{
    transform: translate(100px,50px);
    opacity: 0.8;
  }
  40%{
    transform: translate(200px,110px);
    opacity: 0.6;
  }
  50%{
    transform: translate(200px,110px);
    opacity: 0.6;
  }
  60%{
    transform: translate(300px,160px);
    opacity: 0;
  }
  70%{
    transform: translate(300px,160px);
    opacity: 0;
  }
  80%{
    transform: translate(-100px,310px);
    opacity: 1;
  }
  90%{
    transform: translate(-100px,310px);
    opacity: 1;
  }
  100% {
    transform: translate(0,-50px);
    opacity: 1;
  }
}
.a7 {
  text-align: center;
  font-size: 26px;
  transform: translate(0,-50px);
  animation: animations7 8s ease-in-out infinite;
  -webkit-animation:  animations7 8s ease-out  infinite;
}

@keyframes animations7 {
  0% {
    transform: translate(0,-50px);
    opacity: 0.4;
  }
  20% {
    transform: translate(-100px,-100px);
    opacity: 1;
  }
  30%{
    transform: translate(-100px,-100px);
    opacity:1;
  }
  40%{
    transform: translate(-250px,-150px);
    opacity: 0.6;
  }
  50%{
    transform: translate(-250px,-150px);
    opacity: 0.6;
  }
  60%{
    transform: translate(-350px,-100px);
    opacity: 0;
  }
  70%{
    transform: translate(-350px,-100px);
    opacity: 0;
  }
  80%{
    transform: translate(-350px,-100px);
    opacity: 0;
  }
  /* 90%{
    transform: translate(-350px,-140px);
    opacity: 0;
  } */
  100% {
    transform: translate(0,-50px);
    opacity: 0.4;
  }
}
.a8 {
  text-align: center;
  font-size: 26px;
  transform: translate(-50px,-50px);
  animation: animations8 8s ease-in-out infinite;
  -webkit-animation:  animations8 8s ease-out  infinite;
}

@keyframes animations8 {
  0% {
    transform: translate(-50px,-50px);
    opacity: 1;
  }
  20% {
    transform: translate(0px,20px);
    opacity: 1;
  }
  30%{
    transform: translate(0px,20px);
    opacity:1;
  }
  
  40%{
    transform: translate(100px,40px);
    opacity: 1;
  }
  50%{
    transform: translate(100px,40px);
    opacity: 1;
  }
   60%{
    transform: translate(120px,-70px);
    opacity: 1;
  }
  70%{
    transform: translate(120px,-70px);
    opacity: 1;
  }
  100% {
    transform: translate(-50px,-50px);
    opacity: 1;
  }
}
.a9 {
  text-align: center;
  font-size: 26px;
  transform: translate(-50px,0);
  animation: animations9 8s ease-in-out infinite;
  -webkit-animation:  animations9 8s ease-out  infinite;
}

@keyframes animations9 {
  0% {
    transform: translate(-50px,0);
    opacity: 1;
  }
  20% {
    transform: translate(0px,20px);
    opacity: 1;
  }
  30%{
    transform: translate(0px,20px);
    opacity:1;
  }
  
  40%{
    transform: translate(100px,70px);
    opacity: 0.4;
  }
  50%{
    transform: translate(100px,70px);
    opacity: 0.4;
  }
   60%{
    transform: translate(150px,-70px);
    opacity: 0;
  }
  70%{
    transform: translate(150px,-70px);
    opacity: 0;
  }
  100% {
    transform: translate(-50px,0);
    opacity: 1;
  }
}
.a10 {
  text-align: center;
  font-size: 26px;
  transform: translate(-50px,0);
  animation: animations10 8s ease-in-out infinite;
  -webkit-animation:  animations10 8s ease-out  infinite;
}

@keyframes animations10 {
  0% {
    transform: translate(-50px,0);
    opacity: 1;
  }
  20% {
    transform: translate(0px,20px);
    opacity: 1;
  }
  30%{
    transform: translate(0px,20px);
    opacity:1;
  }
  40%{
    transform: translate(100px,70px);
    opacity: 0;
  }
  50%{
    transform: translate(100px,70px);
    opacity: 0;
  }
   60%{
    transform: translate(150px,-70px);
    opacity: 0;
  }
  70%{
    transform: translate(150px,-70px);
    opacity: 0;
  }
  100% {
    transform: translate(-50px,0);
    opacity: 1;
  }
}
.a11 {
  text-align: center;
  font-size: 26px;
  transform: translate(-50px,0);
  animation: animations11 8s ease-in-out infinite;
  -webkit-animation:  animations11 8s ease-out  infinite;
}

@keyframes animations11 {
  0% {
    transform: translate(-50px,0);
    opacity: 1;
  }
  20% {
    transform: translate(0px,20px);
    opacity: 0.4;
  }
  30%{
    transform: translate(0px,20px);
    opacity:0.4;
  }
  40%{
    transform: translate(100px,70px);
    opacity: 0;
  }
  50%{
    transform: translate(100px,70px);
    opacity: 0;
  }
   60%{
    transform: translate(150px,-70px);
    opacity: 0;
  }
  70%{
    transform: translate(150px,-70px);
    opacity: 0;
  }
  100% {
    transform: translate(-50px,0);
    opacity: 0;
  }
}
.a12 {
  text-align: center;
  font-size: 26px;
  transform: translate(-50px,0);
  animation: animations12 8s ease-in-out infinite;
  -webkit-animation:  animations12 8s ease-out  infinite;
}
@keyframes animations12 {
  0% {
    transform: translate(-50px,0);
    opacity: 0.4;
  }
  20% {
    transform: translate(-250px,-250px);
    opacity: 0.8;
  }
  30%{
    transform: translate(-250px,-250px);
    opacity: 0.8;
  }
  40%{
    transform: translate(-150px,-420px);
    opacity: 1;
  }
  50%{
    transform: translate(-150px,-420px);
    opacity: 1;
  }
   /* 60%{
    transform: translate(-100px,-420px);
    opacity: 0;
  } */
  70%{
    transform: translate(-10px,-420px);
    opacity: 0;
  }
  100% {
    transform: translate(-50px,0);
    opacity: 0;
  }
}
.a13 {
  text-align: center;
  font-size: 26px;
  transform: translate(-50px,0);
  animation: animations13 8s ease-in-out infinite;
  -webkit-animation:  animations13 8s ease-out  infinite;
}
@keyframes animations13 {
  0% {
    transform: translate(-50px,0);
    opacity: 0.4;
  }
  20% {
    transform: translate(0,0);
    opacity: 0.8;
  }
  30%{
    transform: translate(0,0);
    opacity: 0.8;
  }
  40%{
    transform: translate(50px,-100px);
    opacity: 0;
  }
  50%{
    transform: translate(-50px,-100px);
    opacity: 0;
  }
  100% {
    transform: translate(-50px,0);
    opacity: 0;
  }
}